/* 060313 */	

.piu {
	background-image:url(../img/ico/piu.png);

	width:29px;
	height:29px;

	background-position: 0 0;
	position: absolute;
	right:10px;
	top:5px
	
}
	
.meno {
	background-image:url(../img/ico/meno.png);
	width:29px;
	height:29px;

	background-position: 0 0;
	position: absolute;
	right:10px;
	top:5px
}

#accordion {
	position:relative;}

#accordion h3 {
	position:relative;
	text-align:center;
	padding-left:15px;
	background-color:#0058aa;
	color:#FFFFFF

	}	
	
.accordion {
	position:relative;}

.accordion h3 {
	position:relative;
	text-align:center;
	padding-left:15px;
	background-color:#0058aa;
	color:#FFFFFF

	}		
	5
.accordion h5 {
	text-transform:uppercase

	}	

